Désolé...

Ce site a besoin d'un peu de javascript pour fonctionner et cette fonctionnalité est désactivée dans votre navigateur.

Le temps de développement supplémentaire pour rendre le site accessible correctement sans javascript est trop long, je n'ai pas eu le temps de le faire et ne sais pas quand ce sera le cas.

Pour remédier à cette situation et vous permettre d'accéder au contenu, il y a actuellement deux possibilités :

Si aucune de ces possibilités ne vous convient, je suis désolé mais je ne suis actuellement pas en mesure de vous faire accéder au contenu de ce site.

Votre navigateur ne supporte pas certaines fonctionalités nécessaires à l'affichage ou au bon fonctionnement du site.

Vous devriez le mettre à jour, ou en changer.

Les navigateurs qui devraient fonctionner sont Firefox >= 44, Chrome >= 36 et Opera >= 23.

Edge >= 13 devrait fonctionner malgré un possible problème d'affichage des polices. Internet Explorer est obsolète.

Merci notamment à Olivier Cecillon pour ses conseils éclairés en matière de développement logiciel et web.
Un grand merci aussi à la communauté du logiciel libre pour la mise à disposition de tous ces sites et logiciels de qualité, notamment Ubuntu et Bodhi Linux, atom, Django, Firefox, python, javascript, FreeBSD, pf, nginx, eukleides et uwsgi.